Page 138 of 217 FirstFirst ... 3888128133134135136137138139140141142143148188 ... LastLast
Results 2,741 to 2,760 of 4324
Like Tree19Likes
  1. #2741  
    Quote Originally Posted by izkeepsitreal View Post
    Is it ok that it shows my radio firmware and not "2.0.1"?

    Also profile says OS Version - 1.40.50
    Are you sure you're looking at the software version? it should say something like "Palm webOS 2.1" in the Device Info app. There is no webOS 1.7, so i would say no, thats not right... I'm no expert on this though.

    On 1.4.5 i see both Version, and Configuration. The configuration shows the verizon firmware i'm running (1.4).

    When in doubt re-doctor... Especially if you updated to 2.1 soon after this thread started. Things have come quite a way.

    Edit: There is a thread for Bell folks talking about the 2.1 upgrade: http://forums.precentral.net/general...ll-canada.html

    Edit 2: correcting myself - When i open the Device Info app the first page shows my webOS version. If i click the "more info" button it shows my carrier and radio firmware (as CC1.6(535)).
    Now that i'm thinking about it, i believe the script flashes a 1.8 CDMA firmware. The 1.7 CDMA firmware was from the leaked 2.0.0 doctor, which is verboten in this thread.

    Edit 3: Found the post - Page 6 of this thread. So looks like 1.8 is from the leaked doctor, while 1.7 is from the O2 2.1 doctor.
    Last edited by NickVTPre; 03/08/2011 at 09:12 PM. Reason: Added link
  2. #2742  
    do I need virtualbox? (i downloaded 4.0.2) and the Palm webOS 1.4.5. sdk???
  3. #2743  
    Quote Originally Posted by NickTej22 View Post
    do I need virtualbox? (i downloaded 4.0.2) and the Palm webOS 1.4.5. sdk???
    WebOS 2 Upgrade - WebOS Internals
    Neo Enyo 2.0 Twitter App: NOW AVAILABLE | WON REVIEW
    clearview - clear card app for HP TOUCHPAD
    Wild'n Video Poker - AVAILABLE FOR ALL WEBOS DEVICES! | follow for latest updates - @fxspec06

  4. #2744  
    that's the link I've been using and it gives me another link to "See palm SDK developer site" Where it tells me to download the SDK-PDK and to do that it says also download virtual box....???
  5. #2745  
    Quote Originally Posted by NickTej22 View Post
    that's the link I've been using and it gives me another link to "See palm SDK developer site" Where it tells me to download the SDK-PDK and to do that it says also download virtual box....???
    The instruction on the Palm website to install virtual box is only if you intend to use the emulators included in the SDK.

    Virtual box is only a requirement in this process if you plan on using Linux to build your meta-doctor. I have no idea how Cygwin works.
    Neo Enyo 2.0 Twitter App: NOW AVAILABLE | WON REVIEW
    clearview - clear card app for HP TOUCHPAD
    Wild'n Video Poker - AVAILABLE FOR ALL WEBOS DEVICES! | follow for latest updates - @fxspec06

  6. #2746  
    Can you guys tell me how to skip the first setup screen where it wants me to log in to my profile. I am just using another spare Pre and not my activated one.
  7. #2747  
    Quote Originally Posted by skat_et_dieu View Post
    Can you guys tell me how to skip the first setup screen where it wants me to log in to my profile. I am just using another spare Pre and not my activated one.
    There is a skip firstuse option in the meta-doctor. Check out that wiki and its thread for how to do that.
  8.    #2748  
    Quote Originally Posted by NickVTPre View Post
    I wanted to give a shout out to EdCates for all the help he's provided to people upgrading to 2.1.
    Amen to that. He's usually holding down the fort while I'm asleep on the other side of the world.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  9. #2749  
    Quote Originally Posted by NickVTPre View Post
    I think this is your radio firmware. If i recall correctly the Verizon and Sprint scripts automatically update the radio firmware to 1.7.

    What carrier are you on?
    Yes. 1.7 is the radio firmware version, not the OS version. The OS version is under Device Info -> Version. It should say "HP webOS 2.1.0". Depending on whether or not your meta-script still does masqing (some do), it is normal for your palm profile to say 1.40.50, which means Palm thinks you're running 1.4.5.
    Curious about upgrading your Legacy Pre to webOS 2.1? READ THE WIKI
  10. #2750  
    Quote Originally Posted by skat_et_dieu View Post
    Can you guys tell me how to skip the first setup screen where it wants me to log in to my profile. I am just using another spare Pre and not my activated one.
    That's covered in the Wiki (see my signature). Search the page for "wifi."
    Curious about upgrading your Legacy Pre to webOS 2.1? READ THE WIKI
  11. #2751  
    Quote Originally Posted by NickVTPre View Post
    I wanted to give a shout out to EdCates for all the help he's provided to people upgrading to 2.1. He originated the scripts, and has been helping folks all along. If you're appreciative send him a donation.

    And of course you should be donating to webOS-Internals, (a.k.a RWhitby & Co) who have had a huge role in making this OS so customizable and functional.

    Seriously people: Windows 7 is at least $50 retail, Snow Leopard was $30. HP didn't provide this upgrade to us, so please support the hard work these guys have done with a donation for a similar amount.
    Thanks for the shout out, man. Maybe I should put a "pass the hat" link in my sig. Really small.
    Curious about upgrading your Legacy Pre to webOS 2.1? READ THE WIKI
  12. #2752  
    So this does not look right, could someone please tell me what's going wrong. Im using cygwin( Win 7)trying to make the meta-doctor. I dont see a directory. Thanks in advance.
    Attached Images Attached Images
  13. #2753  
    Quote Originally Posted by lonton View Post
    Hi guys,

    After several times tried with different roms, I finally found a suitable rom for my FrankenPre.

    It's here : link that you shouldn't post

    If anyone have a FrankenPre, you should try this.
    Thanks.
    I'm pretty sure posting that link isn't allowed here. Like, 99.99999% sure.
    Neo Enyo 2.0 Twitter App: NOW AVAILABLE | WON REVIEW
    clearview - clear card app for HP TOUCHPAD
    Wild'n Video Poker - AVAILABLE FOR ALL WEBOS DEVICES! | follow for latest updates - @fxspec06

  14. #2754  
    Quote Originally Posted by holley2583 View Post
    So this does not look right, could someone please tell me what's going wrong. Im using cygwin( Win 7)trying to make the meta-doctor. I dont see a directory. Thanks in advance.
    So far so good. Change to the meta-doctor directory (you are there in the image) and pick the Upgrade instructions from Step 3

    WebOS 2 Upgrade - WebOS Internals
  15. #2755  
    As a reminder to users new to this thread: WE CAN NOT LEGALLY REDISTRIBUTE PALM/HP SOFTWARE. ANY POSTS LINKING TO CUSTOM DOCTORS IN THIS THREAD WILL BE REPORTED/DELETED.

    Quote Originally Posted by lonton View Post
    Hi guys,

    After several times tried with different roms, I finally found a suitable rom for my FrankenPre.

    It's here : URL DELETED

    If anyone have a FrankenPre, you should try this.
    Thanks.
    Curious about upgrading your Legacy Pre to webOS 2.1? READ THE WIKI
  16. #2756  
    I am using virtualbox and ubuntu on it. I get all the way to the point of the webos doctor but it does not see my pre in the usb drive. It comes up on my windows but not in the virtualbox ubuntu. What should I do to recognize it on the virtualbox as well?
  17. #2757  
    Quote Originally Posted by cperez0515 View Post
    I am using virtualbox and ubuntu on it. I get all the way to the point of the webos doctor but it does not see my pre in the usb drive. It comes up on my windows but not in the virtualbox ubuntu. What should I do to recognize it on the virtualbox as well?
    Look into USB passthrough for VirtualBox.
    Curious about upgrading your Legacy Pre to webOS 2.1? READ THE WIKI
  18. #2758  
    I had to uninstall everything and start from scratch earlier, and one thing I keep getting is (using windows 7) everytime I go to install the cygwin .exe I chose to install everything just in case, but when it's done it says it may not have installed correctly so I click to reinstall again... It's taking like 2 hours to install everything again.
  19. kuoirad's Avatar
    Posts
    204 Posts
    Global Posts
    340 Global Posts
    #2759  
    Quote Originally Posted by rwhitby View Post
    Verizon doesn't use a provisioner binary.

    -- Rod
    Well, crap. And I thought I had a good idea going...
  20. #2760  
    Quote Originally Posted by cperez0515 View Post
    I am using virtualbox and ubuntu on it. I get all the way to the point of the webos doctor but it does not see my pre in the usb drive. It comes up on my windows but not in the virtualbox ubuntu. What should I do to recognize it on the virtualbox as well?
    On the wiki, it says to run the doctor using your host OS, in this case Windows. Look up on how to access the VirtualBox guest OS (Ubuntu) through SSH and then SSH the doctor from Ubuntu to Windows.

Posting Permissions